## libmemory-usage-perl 0.201

=== debian/changelog ===
libmemory-usage-perl (0.201-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 09:17:15 +0000

libmemory-usage-perl (0.201-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Bump debhelper compatibility level to 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Add build-dependency on libmodule-install-perl.

 -- intrigeri <intrigeri@debian.org>  Mon, 29 Oct 2018 21:31:16 +0000

libmemory-usage-perl (0.201-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Declare compliance with Standards-Version 4.0.0 (no change required).
  * Bump debhelper compatibility level to 10,
    adjust build-dependencies accordingly.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Jun 2017 13:41:00 +0000

libmemory-usage-perl (0.201-1) unstable; urgency=low

  * Initial release (Closes: #794211).

 -- intrigeri <intrigeri@debian.org>  Fri, 31 Jul 2015 11:39:33 +0200
