=== debian/control ===
Source: libmemory-usage-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmodule-install-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmemory-usage-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmemory-usage-perl.git
Homepage: https://metacpan.org/release/Memory-Usage
Testsuite: autopkgtest-pkg-perl

Package: libmemory-usage-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Determine actual memory usage of Perl programs
 Memory::Usage measures, from the operating system's perspective,
 how much memory a Perl program is using at any given time.
 .
 It can record memory usage at specific times, and report about
 it afterwards.
