=== debian/watch ===
version=4
https://metacpan.org/release/Memory-Usage   .*/Memory-Usage-v?@ANY_VERSION@@ARCHIVE_EXT@$
